{
  "name": "landkit",
  "version": "1.0.0",
  "description": "Demo landkit landing page",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "sass --watch --no-source-map sass:assets/css"
  },
  "author": "Nhat Long",
  "license": "MIT",
  "dependencies": {
    "sass": "^1.52.2"
  }
}
